/*
Theme Name: T-Rex Art 2015
Theme URI:
Description: Child theme for the Zonya theme
Author: <a href="http://www.madeinebor.com" title="Visit author homepage">Tom Rhodes</a>
Author URI:
Template: zonya
Version: 1.0.0
*/

@import url('../zonya/style.css');

/*.black-wrapper {
    background: #000;
}*/

h2 + h3 {
    font-weight: normal;
    text-transform: none;
}

.black-wrapper svg path, .black-wrapper svg polygon, .black-wrapper svg line, .black-wrapper svg ellipse, .black-wrapper svg text {
    fill: white;
}

.black-wrapper a:hover svg path, .black-wrapper a:hover svg polygon, .black-wrapper a:hover svg line, .black-wrapper a:hover svg ellipse, .black-wrapper a:hover svg text {
    fill: #eec34d;
}

.black-wrapper a:hover, .black-wrapper a:hover h5 {
    color: #eec34d;
}

.key-highlight-wrapper {
    background: #eec34d;
    color: #000;
}

.key-highlight-wrapper h3.section-title, .key-highlight-wrapper h5 {
    color: #000;
}

.key-highlight-wrapper a:hover svg path, .key-highlight-wrapper a:hover svg polygon, .key-highlight-wrapper a:hover svg line, .key-highlight-wrapper a:hover svg ellipse, .key-highlight-wrapper a:hover svg text {
    fill: #fff;
}

.key-highlight-wrapper a:hover, .key-highlight-wrapper a:hover h5 {
    color: #fff;
}

.main-highlight-wrapper {
    background: #55060a;
}

#sub-header.sub-footer.social-dark {
  background: #2d2d30;
}
.navbar-brand {
  padding-top: 18px;
}
.navbar-brand img {
  height: 52px;
}

.menu-item .aq-block-aq_section_title_block h3 {
    text-align: left;
}

.menu-item .aq-block-aq_section_title_block .lead {
    display: none;
}


.services-icons .text-wrapper h5 {
    font-size:18px;
    font-family: Lobster, sans-serif;
    text-transform: none;
}

@media (min-width: 992px) {

    #aq-block-1305-12 {
        margin-top: 20px;
    }

    .services-icons .icon-wrapper {
        height: 50px;
        margin-bottom: 15px;
    }

    .services-icons .icon-wrapper img {
        height: 100%;
    }

    .menu-item .aq-block-aq_svg_icon_block {
        float: left;
        width: 16%;
        background-color: #000;
        height: 130px;
        margin: 2px;
        padding: 15px 0 0 0;
    }

    .menu-item .aq-block-aq_svg_icon_block svg path, .menu-item .aq-block-aq_svg_icon_block svg polygon,
    .menu-item .aq-block-aq_svg_icon_block svg line, .menu-item .aq-block-aq_svg_icon_block svg ellipse,
    .menu-item .aq-block-aq_svg_icon_block svg text {
        fill: white;
    }

    .menu-item .aq-block-aq_svg_icon_block a:hover svg path, .menu-item .aq-block-aq_svg_icon_block a:hover svg polygon,
    .menu-item .aq-block-aq_svg_icon_block a:hover svg line, .menu-item .aq-block-aq_svg_icon_block a:hover svg ellipse,
    .menu-item .aq-block-aq_svg_icon_block a:hover svg text {
        fill: #eec34d;
    }

    .menu-item a:hover .services-icons .text-wrapper h5 {
        color: #eec34d;
    }

    .menu-item .services-icons .text-wrapper h5 {
        font-family: 'Lato', sans-serif;
        font-size: 18px;
        font-weight: 400;
    }

    .section-title i {
        font-family: Lobster, sans-serif;
        text-transform: none;
        font-size: 26px;
    }
}

@media (max-width: 1199px) {
    .menu-item .services-icons .text-wrapper h5 {
        font-size: 14px;
    }
}

@media (max-width: 991px) {
    .yamm-content .aq-block.aq-block-aq_section_title_block {
        display: block;
    }
    .yamm-content .aq-block.aq-block-aq_svg_icon_block {
        display: block;
    }
    .menu-item .aq-block-aq_svg_icon_block {
        background-color: transparent;
        height: auto;
        padding: 0;
        margin: 0;
    }
    .menu-item .aq-block-aq_svg_icon_block .col-wrapper {
        margin-bottom: 20px;
    }
    .yamm-content .services-icons .icon-wrapper {
        display: none;
    }
    .menu-item .services-icons .text-wrapper h5 {
        text-align: left;
        font-family: 'Lato', sans-serif;
        font-size: 9px;
        font-weight: 400;
        letter-spacing: 3px;
        line-height: 9px;
        text-transform: uppercase;
    }
}

@media (max-width: 767px) {
    .yamm-content .aq-block.aq-block-aq_section_title_block {
        margin-bottom: 15px;
    }
}

#welcome .inner {
    padding-top: 40px;
    padding-bottom: 0px;
}

#design-services {
    background: #000;
}
#design-services .inner {
    padding-top: 20px;
    padding-bottom: 20px;
}

#web-services .inner {
    padding-top: 20px;
    padding-bottom: 20px;
}

/* Services sidebar menu */
#menu-services-menu {
    list-style-type: none;
    padding-left: 0;
}
#menu-services-menu li {
    display: block;
    background-color: #2f2f2f;
    text-transform: uppercase;
    line-height: 35px;
    padding-left: 15px;
    font-size: 12px;
}
#menu-services-menu li.current-menu-item {
    background-color: #e7e7e7;
}
#menu-services-menu li a {
    display: block;
    color: #e7e7e7;
}
#menu-services-menu li.current-menu-item a {
    color: #555;
}
